• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!

[GAPPS] A-GAPPS 7.x.x (49MB) {arm, arm64}

Search This thread

dracov76

Senior Member
Nov 16, 2015
220
1,168
A-GAPPS
nougat 7.X.X​

Last update:
- Add 7.1 & 71.1 support
- Last package
- use dynamic gapps
- fix sync problem
- fix intall problem
- removed permissions (for speed)



Information:
A-GAPPS: 2.1
For Anroid: 7.0 / 7.1 / 7.1.1
LAST UPDATE: 27.12.2016
Work and Tested on: CM14, CM14.1, AOSP 7.0 etc.
15722693_1009179232522115_196603643_n.jpg


- without configuration screen
- for slow phone
- With the possibility of optimization battery Google Service
- removed permissions
- 50.0 MB



DOWNLOAD
LINK IN SECOND POST




If not work contacts sync. try this:
Go to Contacts permissions click on show System apps and grant every app the permission, after that go to storage permission and do the same



THANKS FOR USE ! A-TEAM
 
Last edited:

marcdw

Senior Member
Sep 24, 2014
5,731
2,882
57
Baldwin Park
I gave the Gapps a try with crDroid Nougat. That didn't work out so well.
Being CM I think things rely on the CMSetupWizard to work properly.
No Quick Settings. No developer options. Tap til I'm blue in the fingers, nothing happens, not even a toast.

Re flashed ROM using another Gapps and all was well within the ROM. QS tiles, dev options, etc worked fine.

I'll try these Gapps on cleaNos next.


LG G3 D851, PAC-ROM 6, Tapatalk 4.9.5
 

marcdw

Senior Member
Sep 24, 2014
5,731
2,882
57
Baldwin Park
Failed to find entry META-INF/com/google/android/updater-script in ZIP file /sdcard/ADM/A-GAPPS 7.0_07102016_1.1.zip!
I was getting that error with Banks gapps and wondered why I was the only one. A new version of TWRP came out that was Nougat compatible and the gapps flashed fine even though there's no updater-script in the zip.
So not sure but it may be a TWRP issue.


LG G3 D851, Mahdi KitKat ROM, microG Project (NoGapps), Tapatalk 4.9.5
 
  • Like
Reactions: Hkpatel111

Hkpatel111

Senior Member
Dec 10, 2015
153
56
28
Udaipur
I was getting that error with Banks gapps and wondered why I was the only one. A new version of TWRP came out that was Nougat compatible and the gapps flashed fine even though there's no updater-script in the zip.
So not sure but it may be a TWRP issue.


LG G3 D851, Mahdi KitKat ROM, microG Project (NoGapps), Tapatalk 4.9.5

No.... he forgot to add Updater script.....
 

Attachments

  • IMG_20161008_200245.jpg
    IMG_20161008_200245.jpg
    170.6 KB · Views: 3,133

marcdw

Senior Member
Sep 24, 2014
5,731
2,882
57
Baldwin Park
No.... he forgot to add Updater script.....
That's what I figured but here's the deal. Neither A-Gapps nor Banks has updater-script. Both flash fine with my current TWRP, compatible with Nougat. But on my previous TWRP build Banks gapps, MM & N, would fail.
When I posted about the missing updater-script in the Dirty Unicorns community there wasn't a single response nor have I seen related posts.

So I don't know if the script is actually missing or no longer needed.

LG G3 D851, SlimSaber LP ROM, Tapatalk 4.9.5
 

marcdw

Senior Member
Sep 24, 2014
5,731
2,882
57
Baldwin Park
Failed to find entry META-INF/com/google/android/updater-script in ZIP file /sdcard/ADM/A-GAPPS 7.0_07102016_1.1.zip!
Just wondering, are you using multirom?
The updater-script error you get and I get with Banks Gapps only happens when flashed on secondary ROMs. On primary ROM both flash just fine for me.
Strange stuff.


LG G3 D851, PAC-ROM 6, Tapatalk 4.9.5
 

Hkpatel111

Senior Member
Dec 10, 2015
153
56
28
Udaipur
Just wondering, are you using multirom?
The updater-script error you get and I get with Banks Gapps only happens when flashed on secondary ROMs. On primary ROM both flash just fine for me.
Strange stuff.


LG G3 D851, PAC-ROM 6, Tapatalk 4.9.5
yeah i m using multirom....
btw....i just copied a dummy/blank Updater Script (from SuperSU.Zip) in that folder & problem solved... :eek:
 
  • Like
Reactions: marcdw

rafatosta

Senior Member
Nov 13, 2015
135
22
I installed but did not work. The Play Service continued to be optimized and can not even following the steps, synchronize my contacts. =(
 

farchanrifai

Senior Member
Jul 31, 2015
222
211
23
Sragen
This is my favorite GApps, I'm verry happy to know that it's available for nougat, but I cant synchronize my contacts, I have followed the instruction on OP but still doesnt work,
 

Top Liked Posts